Jump to: navigation, search

Difference between revisions of "MediaWiki:Common.css"

m
m
 
(32 intermediate revisions by the same user not shown)
Line 1: Line 1:
 +
/*
 
@import url(http://fonts.googleapis.com/css?family=Indie+Flower|Roboto:400,700|PT+Sans:400,700|Raleway:700,500,400,600|Montserrat:400,700|Titillium+Web:400,700,600,700italic,600italic,400italic|Noto+Sans:400,400italic,700,700italic|Dosis:400,600,500,700|Abel|Shadows+Into+Light|Josefin+Sans:400,400italic,600italic,600,700italic,700|Quicksand:400,700|Architects+Daughter|Gloria+Hallelujah|Amatic+SC:400,700|Josefin+Slab:400,400italic,600,600italic,700,700italic|Cabin+Condensed:400,500,600,700|Bangers|Quattrocento+Sans:400,700italic,400italic,700|Lobster+Two:400,400italic,700,700italic|Special+Elite|Ubuntu+Mono|Cutive+Mono|PT+Mono);
 
@import url(http://fonts.googleapis.com/css?family=Indie+Flower|Roboto:400,700|PT+Sans:400,700|Raleway:700,500,400,600|Montserrat:400,700|Titillium+Web:400,700,600,700italic,600italic,400italic|Noto+Sans:400,400italic,700,700italic|Dosis:400,600,500,700|Abel|Shadows+Into+Light|Josefin+Sans:400,400italic,600italic,600,700italic,700|Quicksand:400,700|Architects+Daughter|Gloria+Hallelujah|Amatic+SC:400,700|Josefin+Slab:400,400italic,600,600italic,700,700italic|Cabin+Condensed:400,500,600,700|Bangers|Quattrocento+Sans:400,700italic,400italic,700|Lobster+Two:400,400italic,700,700italic|Special+Elite|Ubuntu+Mono|Cutive+Mono|PT+Mono);
 +
*/
  
.toclevel-1.tocsection-1 ul ul {
+
@import url(http://fonts.googleapis.com/css?family=Abel|Titillium+Web:400,700,600,700italic,600italic,400italic|Architects+Daughter|Bangers|Quattrocento+Sans:400,700italic,400italic,700|PT+Mono);
margin-left:0.5em;
 
}
 
  
.toclevel-2.tocsection-2 ul ul {
+
/*
margin-left:0.5em;
+
@import url(https://fonts.googleapis.com/css?family=Stalemate|Cabin+Sketch|Rancho|Shadows+Into+Light);
}
+
Noticia+Text|Lobster+Two|Josefin+Slab|Bree+Serif|Montez
 +
*/
  
 
+
@import url(https://fonts.googleapis.com/css?family=Cinzel|Cinzel+Decorative|EB+Garamond|Shadows+Into+Light+Two|Lora);
.toclevel-3.tocsection-3 ul ul {
+
/*
margin-left:0.5em;
+
@import url(https://fonts.googleapis.com/css?family=Fredericka+the+Great|Frijole|Caesar+Dressing|MedievalSharp|Londrina+Shadow|Uncial+Antiqua|Playfair+Display+SC|Cormorant|Cormorant+SC|Cormorant+Unicase);
}
+
*/
 
 
 
 
.toclevel-4.tocsection-4 ul ul {
 
margin-left:0.5em;
 
}
 

Latest revision as of 02:33, 5 September 2016

/*
@import url(http://fonts.googleapis.com/css?family=Indie+Flower|Roboto:400,700|PT+Sans:400,700|Raleway:700,500,400,600|Montserrat:400,700|Titillium+Web:400,700,600,700italic,600italic,400italic|Noto+Sans:400,400italic,700,700italic|Dosis:400,600,500,700|Abel|Shadows+Into+Light|Josefin+Sans:400,400italic,600italic,600,700italic,700|Quicksand:400,700|Architects+Daughter|Gloria+Hallelujah|Amatic+SC:400,700|Josefin+Slab:400,400italic,600,600italic,700,700italic|Cabin+Condensed:400,500,600,700|Bangers|Quattrocento+Sans:400,700italic,400italic,700|Lobster+Two:400,400italic,700,700italic|Special+Elite|Ubuntu+Mono|Cutive+Mono|PT+Mono);
*/

@import url(http://fonts.googleapis.com/css?family=Abel|Titillium+Web:400,700,600,700italic,600italic,400italic|Architects+Daughter|Bangers|Quattrocento+Sans:400,700italic,400italic,700|PT+Mono);

/*
@import url(https://fonts.googleapis.com/css?family=Stalemate|Cabin+Sketch|Rancho|Shadows+Into+Light);
Noticia+Text|Lobster+Two|Josefin+Slab|Bree+Serif|Montez
*/

@import url(https://fonts.googleapis.com/css?family=Cinzel|Cinzel+Decorative|EB+Garamond|Shadows+Into+Light+Two|Lora);
/*
@import url(https://fonts.googleapis.com/css?family=Fredericka+the+Great|Frijole|Caesar+Dressing|MedievalSharp|Londrina+Shadow|Uncial+Antiqua|Playfair+Display+SC|Cormorant|Cormorant+SC|Cormorant+Unicase);
*/